// Theme White

// Variables

$app-container-bg: #f1f4f6;
$app-sidebar-bg:$white;
$app-header-bg: $black;
$app-header-logo-bg: rgba(255, 255, 255, .9);

// Content

.app-theme-black {

  &.app-container {
    background: $app-container-bg;
  }

  .app-sidebar {
    background: $app-sidebar-bg;
  }

  .app-page-title {
    background: $brand;
  }

  .app-footer .app-footer__inner{
    background: $app-container-bg;

  }
  .app-header {
    background: $app-header-bg;
  }

  &.fixed-header {
    .app-header__logo {
      background: rgba($app-header-bg, .1);
    }
  }

}